uuid: 1fa272ea-e8ed-4c08-84a4-16a07af716cc
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Guardar comentario'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
